@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
body{
 overflow-x:hidden;
}
.theme-btn-two {
    position: relative;
    display: inline-block;
    font-size: 16px;
    line-height: 26px;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
    color: #fff !important;
    text-align: center;
    padding: 17px 45px;
    text-transform: uppercase;
    z-index: 1;
    border:none;
    outline:none;
}
textarea {
    position: relative;
    width: 100%;
    height: 50px;
    border: 1px solid #dbdbdb;
    font-size: 15px;
    font-weight: 600;
    color: #5b5858;
    padding: 10px 20px;
    transition: all 500ms ease;
}
.theme-btn-two {
    background: #cb9744;
}
.arxa-fon1{
      	width:100%;
      	min-height:100vh!important;
       background:url("honey.jpg");
       background-size:cover;
       padding-bottom:310px;
       background-position:bottom center;
       background-color:#fef6ef;
       position:relative;
       
      }
      .reng-yuxari{
       padding-left:40px;
        padding-right:40px;
       padding-top:40px;
      
      }
      .ari-balaca{
  width:150px;
      }
       ul li a{
       font-size:16px!important;
       
       color:white!important;
       font-weight:700!important;
       margin-left:20px;

      }
      .lupa-ikon1{
       color:white!important;
         font-size:14.5px!important;
       margin-left:30px;

      }
      .araba-ikon2{
      color:white!important;
         font-size:14.5px!important;
       margin-left:30px;
      }
      .urek-ikon3{
      	color:white!important;
        font-size:14.5px!important;
       margin-left:30px;
      }
      .facebook-ikon4{
      	color:white!important;    
       margin-left:70px;	      
        font-size:16px!important;
      }
      .twitter-ikon5{
      color:white!important;
        font-size:16px!important;
       margin-left:30px;	
       
      
      }
      .google-ikon6{
       color:white!important;
        font-size:16px!important;
       margin-left:30px;	
     
       
      }
      .inistagram-ikon7{
      	 color:white!important;
       margin-left:30px;
        font-size:16px!important;
       
       
      }
      .pinteres-ikon8{
       color:white!important;
       margin-left:30px;	
       font-size:14.5px!important;
      

      }
      .xett-ikon1{
      	display:flex;
      	justify-content:center;
      	align-items:center;
       width:55px;
       height:55px;
       background-color:white!important;
        margin-left:30px;
        border-radius:8px;
        font-size:35px;

        
      }
      .navbar-toggler{
 background-color:white!important;
      }
      .cedvel-birinci{
       margin-top:50px!important;
       padding-left:56px;
       padding-right:56px;
      }
      .sag-original{
         font-family:Open Sans;
         Z-index:2;
         
      }
      .original-honey{
      margin-top:150px;
       font-size:125px;
       color:white;
       font-family:Open Sans;
      font-weight:700;     
       
      }
      .h1-best{
        margin-top:60px;
      color:white;
      font-size:40px;
       font-family:Open Sans;
       font-weight:600;
      }
      .iki-button{  
      margin-top:30px;
      font-size:20px;
       font-family:Open Sans;

      }
      .learn{
       width:200px;
       height:70px;
       font-family:Open Sans;
       font-weight:700;
       background-color:#cb410b ;
       border:none;
       color:white;
       margin-right:15px!important;
        border-radius:4px;
      }
      .shop{
      width:200px;
       height:70px;
       font-family:Open Sans;
       font-weight:700;
       border:none;
       padding-right:10px!important;
       color:#cb410b;
        border-radius:4px;
      }
      .bal{
       width:100%;
     

      }
      .ari-papatiya{
        width:25%;
      left:60px;
      bottom:0px;
      position:absolute;
      animation:ari 3s linear infinite ;
              }
      .pembe{
       background-image:url("https://azim.commonsupport.com/Hanta/assets/images/shape/shape-1.png");
       background-size:cover;
             padding-bottom:100px;
             background-position:center;
      }
              .k1{
               text-align:center;

              }


          .kim{
          text-align:center;
          color:orange;
          font-family:Open Sans;
          }
      .best{
        font-family:Open Sans;
       font-size:55px;
       text-align:center;
       font-weight:750;
       padding-top:70px;
      } 
      .pembe-daire{
        text-align:center;
       width:100%;
       background-color:#fef6ef;
       border-radius:50%;
       padding:100px;
       overflow:hidden;
      }
      .balin-suzulen{
        width:100%;
       
       
      }
      .pembe-daire-yani{
       
       margin-left:100px;
      }
      .boyuk-ari{
      padding-left:60px;
      animation:ari2 2s infinite;
      }
      @keyframes ari2{
      0%{
       transform:translateY(0px);
      }
       50%{
       transform:translateY(20px);
      }
       100%{
       transform:translateY(0px);
      }
      }
      .about-p{
       font-family:Open Sans;
       color:#b73604;
       font-size:18px;
       font-weight:600;
      }
      .years-h1{
         font-family:Open Sans;
          font-weight:700;
          font-size:41px;
      }
      .leran-more-asagi{
       width:170px;
       height:55px;
       border:none;
       background-color:#b73604;
       color:white;
       font-size:16px;
       font-family:Open Sans;
       font-weight:700;
      }
      .t{
       margin-top:50px;
       background-image:url("https://azim.commonsupport.com/Hanta/assets/images/shape/shape-2.png");
       background-position:center;
       background-size:cover;
       padding-top:150px;
       
      }
      .p-visit{
      color:#b73604;
      text-align:center;
     
      font-family:Open Sans;
      font-size:18px;
      font-weight:700;
      }
      .h1-popular{
        text-align:center;
        font-weight:700;
        font-size:45px;
        font-family:Open Sans;
      }
      .t-ag{
        margin-top:20px;
       width:100%;
       min-height:390px;
       background-color:white;
       text-align:center;
       margin-right:10px;
      }

      
     
      .ulduz-ikon{
      color:#b73604;
      font-size:13px;
      }
      .p-black{
        font-size:15px;
        font-family:Open Sans;
       font-weight:700;
      }
      .p-dollar{
        font-family:Open Sans;
       font-weight:700;
       color:#b73604;

      }
      .view{
      text-align:center;
      }
      .view-button{
        width:210px;
        height:60px;
        background-color:#b73604;
        font-size:14.5px;
        color:white;
        border:none;
        font-family:Open Sans;
        font-weight:700;

      }
      .div-parca{
        display:flex;
        align-items:center;

      }
      .p-why{
       font-size:16px;
       color:#b73604 ;
        font-weight:600;
        font-family:Open Sans;
      }
      .h1-people{
        font-size:42px;
        font-weight:700;
        font-family:Open Sans;
      }
      .div-ikon{
        display:flex;
        justify-content:center;
        align-items:center;
        width:80px;
        height:80px;
        background-color:#d8bfd8;
        border-radius:50%;
        font-size:40px;
        color:white;
      }
      .h6-flower{
  font-size:14px;
  font-weight:800;
        font-family:Open Sans;
      }
      .h6-p-sed{
      padding-left:20px;
      }
    .div-5-img{
      width:80%;
    margin-left:50px;
    }
    
    .h1-photo-gallery{
   text-align:center;
    
    }
    .sekil-2dene{
    margin-top:100px;
    }
    .div-7{
      margin-top:100px;
    background-color:#fdf3e8;
    height:300px;
    box-sizing:border-box;
    }
    .div-7-yanasi{
    padding-top:100px;
    }
    .div-7-1{
    text-align:center;
    }
    .div-urek{
      color:#b73604;
     font-size:50px!important;
    font-family:Open Sans;
    }
    .reqem-2560{
     font-size:40px;
    font-family:Open Sans;
    font-weight:700;
    }
    .soz{
    font-size:18px;
    font-family:Open Sans;
       font-weight:500;
       margin-top:-11px;
    }
    .div-8{
      padding-top:100px;
     background-image:url("https://wallpaperaccess.com/full/1585791.jpg");
     height:700px;
     background-size:cover;
     text-align:center;
     position:relative;
     Z-index:999;
    }
    .div-8::before{
      width:100%;
      height:100%;
      content:'';
      z-index:-1;
      left:0px;
      top:0px;
      position:absolute;
     background: -webkit-linear-gradient(-45deg, #ea7f18, #be4007 100%);
     opacity:0.8;
    }

    .p-get{
     font-size:19px;
    font-family:Open Sans;
       font-weight:500;
       color:white;
       
    }
    .h1-want{
      font-family:Open Sans;
       font-weight:600;
       color:white;
    }
    .button-contact{
      font-family:Open Sans;
      font-weight:700;
     color:white;
     background-color:#b73604;
     width:170px;
     height:60px;
     border:none;
     font-size:14px;
    }
    .div-8-yanasi{
    margin-top:112px;
    }
    
    .div-dort1{
     border-right:solid 1px red;
    border-left:solid 1px red;

    }
   .h6-dort1{
    font-family:Open Sans;
      font-weight:600;
       font-size:15px;
  }
  .doqquzuncu{
   margin-top:200px;
  }
  .onuncu{
   margin-top:200px;
   background-color:#fef6e7;
   height:350px;
   position:relative;
  }
  .onuncunun-sekili{
  position:absolute;
  object-fit:cover;
  margin-left:50px;

  }
  .onuncu-1{
   position:absolute;
   margin-left:50px;
   margin-top:30px;
  font-family:Open Sans;
  font-weight:700;
    font-size:19px;
  }
  .onuncu-2{
   position:absolute;
   margin-left:50px;
     margin-top:35px;
     font-family:Open Sans;
      font-weight:600;

  }
      
.main-footer{
  position: relative;
  background-color: #fdf4e8;
}

.main-footer .pattern-layer{
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.footer-top{
  position: relative;
  padding: 80px 0px;
  border-bottom: 2px solid #f2e2d1;
}

.footer-widget .widget-title{
  position: relative;
  display: block;
  margin-bottom: 18px;
}

.footer-widget .widget-title h4{
  font-size: 20px;
  line-height: 28px;
  font-weight: 700;
  text-transform: uppercase;
}

.footer-top .links-widget .links-list li{
  position: relative;
  display: block;
  margin-bottom: 19px;
}

.footer-top .links-widget .links-list li:last-child{
  margin-bottom: 0px;
}

.footer-top .links-widget .links-list li a{
  position: relative;
  display: inline-block;
  font-size: 15px;
  line-height: 26px;
  color: #5b5858;
  font-weight: 600;
}

.footer-top .links-widget .links-list li a:hover{

}

.footer-top .contact-widget .widget-content h6{
  font-size: 15px;
  line-height: 25px;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 20px;
}

.footer-top .contact-widget .social-links{
  position: relative;
  margin-bottom: 12px;
}

.footer-top .contact-widget .social-links li{
  position: relative;
  display: inline-block;
  margin-right: 15px;
}

.footer-top .contact-widget .social-links li:last-child{
  margin: 0px !important;
}

.footer-top .contact-widget .social-links li a{
  position: relative;
  display: inline-block;
  font-size: 15px;
  color: #5b5858;
}

.footer-top .contact-widget .social-links li a:hover{

}

.footer-top .contact-widget .call-box p{
  position: relative;
  display: block;
  font-size: 15px;
  line-height: 26px;
  font-weight: 600;
}

.footer-top .contact-widget .call-box p a{
  display: inline-block;
  color: #5b5858;
}

.footer-top .contact-widget .call-box p a:hover{

}

.footer-top .contact-widget .call-box p i{
  position: relative;
  margin-right: 8px;
  font-weight: 500;
}

.footer-top .contact-widget{
  margin-right: 70px;
}

.footer-top .post-widget .post-inner .post{
  position: relative;
  padding: 2px 0px 4px 110px;
  margin-bottom: 20px;
  min-height: 80px;
}

.footer-top .post-widget .post-inner .post:last-child{
  margin-bottom: 0px;
}

.footer-top .post-widget .post-inner .post .post-thumb{
  position: absolute;
  left: 0px;
  top: 0px;
  width: 90px;
  height: 80px;
}

.footer-top .post-widget .post-inner .post .post-thumb img{
  width: 100%;
  transition: all 500ms ease;
}

.footer-top .post-widget .post-inner .post:hover .post-thumb img{
  opacity: 0.2;
}

.footer-top .post-widget .post-inner .post h6{
  position: relative;
  display: block;
  font-size: 15px;
  line-height: 25px;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 0px;
}

.footer-top .post-widget .post-inner .post h6 a{
  display: inline-block;
  color: #131313;
}

.footer-top .post-widget .post-inner .post h6 a:hover{

}

.footer-top .post-widget{
  margin-left: -30px;
}

.footer-top .post-widget .post-inner .post .post-date{
  position: relative;
  display: block;
  font-size: 14px;
  line-height: 24px;
  font-weight: 600;
  text-transform: uppercase;
}

.footer-top .post-widget .widget-title{
  margin-bottom: 26px;
}

.clearfix ul li a{
  color:black!important;text-decoration:none;
}
.clearfix{
  padding-left:0px;
}
.clearfix ul li{
  padding-left:0px;
}
.widget-title h4{
  margin-left:18px;
}
.main-footer .image-layer .image-1{
  position: absolute;
  left: 50px;
  top: 0px;
}

.main-footer .image-layer .image-2{
  position: absolute;
  right: 30px;
  top: 0px;
}

.footer-bottom{
  position: relative;
  padding: 25px 0px;
}

.footer-bottom .text p{
  font-size: 15px;
}

.footer-bottom .text p a{

}

.footer-bottom .text p a:hover{
  text-decoration: underline; 
}

.contact-section{
  position: relative;
}

.contact-section .contact-info-box .text{
  position: relative;
  margin-bottom: 28px;
}

.contact-section .contact-info-box .info-list li{
  position: relative;
  display: block;
  font-size: 18px;
  line-height: 26px;
  color: #666666;
  font-weight: 600;
  padding-left: 35px;
  margin-bottom: 18px;
}

.contact-section .contact-info-box .info-list li:last-child{
  margin-bottom: 0px;
}

.contact-section .contact-info-box .info-list li a{
  display: inline-block;
  color: #666666;
}

.contact-section .contact-info-box .info-list li i{
  position: absolute;
  left: 0px;
  top: 4px;
  font-size: 18px;
}

.contact-section .contact-info-box .info-list li a:hover{

}

.contact-section .contact-info-box .info-list{
  margin-bottom: 57px;
}

.contact-section .contact-info-box .social-links li{
  position: relative;
  display: inline-block;
  float: left;

}

.contact-section .contact-info-box .social-links li:last-child{
  margin: 0px !important;
}

.contact-section .contact-info-box .social-links li a{
  position: relative;
  display: flex;
  justify-content: center;
  align-items:center;
  font-size: 15px;
  color: #5b5858;
  width: 45px;
  height: 45px;
  line-height: 40px;
  border: 3px solid #e2e2e2;
  border-radius: 50%;
  text-align: center;
}

.contact-section .contact-info-box .social-links li a:hover{
  color: #fff;
}

.contact-section .contact-info-box{
  position: relative;
  margin-right: 10px;
}

.contact-section .contact-info-box .sec-title{
  margin-bottom: 45px;
}

.contact-section .form-inner .default-form .form-group input[type='text'],
.contact-section .form-inner .default-form .form-group input[type='email'],
.contact-section .form-inner .default-form .form-group textarea{
  position: relative;
  width: 100%;
  height: 50px;
  border: 1px solid #dbdbdb;
  font-size: 15px;
  font-weight: 600;
  color: #5b5858;
  padding: 10px 20px;
  transition: all 500ms ease;
}

.contact-section .form-inner .default-form .form-group textarea{
  resize: none;
  height: 150px;
  display: block;
}

.contact-section .form-inner .default-form .form-group input:focus,
.contact-section .form-inner .default-form .form-group textarea:focus{

}

.contact-section .form-inner .default-form .form-group{
  position: relative;
  margin-bottom: 34px;
}

.contact-section .form-inner .default-form .form-group:last-child{
  margin-bottom: 0px;
}

.contact-section .form-inner .default-form .form-group label{
  position: relative;
  display: block;
  font-size: 16px;
  line-height: 24px;
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 700;
  margin-bottom: 8px;
  color: #131313;
}

.contact-section .form-inner{
  position: relative;
  margin-right: 50px;
}

.contact-section .form-inner .sec-title{
  margin-bottom: 28px;
}

.google-map-section{
  position: relative;
  width: 100%;
}

.google-map-section #contact-google-map{
  position: relative;
  width: 100%;
  height: 750px;
}

.mb-30{
  margin-bottom: 30px;
}

.white-bg{
  background: #fff !important;
}

.mr-0{
  margin: 0px !important;
}

            @keyframes ari{
             0%{
              transform:scale(0.85);
             }
              50%{
              transform:scale(0.9);
             }
             100%{
              transform:scale(0.85);
             }

            }
   

      @media(max-width:1000px){
   ul li a{
 margin-left:0px!important;
   }
      }
      @media(max-width:992px){
       .gizlet{
        display:none!important;
       }
      }
      @media(max-width:768px){

       .pembe-daire-yani{
        margin-left:0px;
        text-align:center;
      }
    }
      @media(max-width:768px){
        .footer_position{
          display:none;
        }
        .best{
padding-top:50px;
       font-size:40px;

     }
      .h1-best{
       margin-top:30px;  
         font-size:30px;
         
      }
        .learn{
          width:45%;
        }
        .shop{
          width:45%;
        }
        .original-honey{
          font-size:50px;
       margin-top:0px;
        }
        .bal{
          display:none;
        }
       .flowers{
       justify-content:center!important;
       }
       .h1-people{
       text-align:center;
       font-size: 30px;
       }
       .p-why{
       text-align:center;
       }
       .p-sed{
         text-align:center;

       }
       .div-5-img img {
       margin:0 auto;
       width:100%;
       display:block;
       }

      }
     